/* Greenworks - Body, Type, Links and associated styles to be found here! - tim@fb */



/******



Main colours:



Brand Fuschia pink: #bd3d76

Brand Fuschia pink tint: #d78bad



Brand Leaf green: #9da739

Brand Leaf green tint: #d3d7a6



Brand Sky blue: #62cae6

Brand Sky blue tint: #aae6f5



Charcoal grey: #3f3f3f

Aside text grey: #808080

Aside bg: #f5f6eb



*****/



body#index {

	font: 62.5%/1.4 Verdana, "Lucida Grande", Lucida, sans-serif;  /* base 10px and leading 18px  */

    color: #000;

	text-align: center;

	padding: 0;

	margin: 0;

	background: #fff url(img/bg_tile.gif) top center repeat-x;

}



body {

	font: 62.5%/1.4 Verdana, "Lucida Grande", Lucida, sans-serif; /* base 10px and leading 18px  */

    color: #000;

	text-align: center;

	padding: 0;

	margin: 0;

	background: #fff url(img/bg_tile_sub.gif) top center repeat-x;



}



/* global links */



a, a:link {

	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;

	color: #d78bad;

	text-decoration: none;

}



a:hover {

	text-decoration: none;

	color: #bd3d76;

}



/* end global links */



a#mainbranding {

	width: 430px;

	padding-top: 99px;

	background: url(img/branding_mast.gif) 0 0 no-repeat;

	float: left;

	margin-top: 31px;

}



#wrapper_secnav ul li a {

	color: #808080;

	font-size: 0.916em;

	font-weight: bold;

}



#wrapper_secnav ul li span {

	color: #808080;

	font-size: 0.916em;

	font-weight: bold;

}



#wrapper_secnav ul li a:hover {

	text-decoration: none;

	color: #474747;

}



/* Image replacement part one – declare padding height on actual elelment */



.ir {

	display:block;

	height:0;

	overflow:hidden;

}



/* @group top nav sprite */



ul#topnav li a {

	display: block;

	font-size: 1.334em;

	font-weight: bold;

	height: 0;

	padding-top: 54px;

	overflow: hidden;

	color: #3f3f3f;

}



ul#topnav li a#who {width: 131px;}



ul#topnav li a#removing {width: 295px;}



ul#topnav li a#buying {width: 179px;}



ul#topnav li a#partners {width: 141px;}



ul#topnav li a#world {width: 190px;}



/* for index page only */

body#index ul#topnav li a#who:hover, body#index ul#topnav li a#who.on {background: url(img/sprite_topnav.gif) -12px -54px no-repeat;}

body#index ul#topnav li a#removing:hover, body#index ul#topnav li a#removing.on {background: url(img/sprite_topnav.gif) -143px -54px no-repeat;}

body#index ul#topnav li a#buying:hover, body#index ul#topnav li a#buying.on {background: url(img/sprite_topnav.gif) -438px -54px no-repeat;}

body#index ul#topnav li a#partners:hover, body#index ul#topnav li a#partners.on {background: url(img/sprite_topnav.gif) -617px -54px no-repeat;}

body#index ul#topnav li a#world:hover, body#index ul#topnav li a#world.on {background: url(img/sprite_topnav.gif) -758px -54px no-repeat;}



/* for sub pages only  (only the 'buying' tab is different actually...) */

ul#topnav li a#who:hover, ul#topnav li a#who.on {background: url(img/sprite_topnav.gif) -12px -54px no-repeat;}

ul#topnav li a#removing:hover, ul#topnav li a#removing.on {background: url(img/sprite_topnav.gif) -143px -54px no-repeat;}

ul#topnav li a#buying:hover, ul#topnav li a#buying.on {background: url(img/sprite_topnav_sub.gif) -438px -55px no-repeat;}

ul#topnav li a#partners:hover, ul#topnav li a#partners.on {background: url(img/sprite_topnav.gif) -617px -54px no-repeat;}

ul#topnav li a#world:hover, ul#topnav li a#world.on {background: url(img/sprite_topnav.gif) -758px -54px no-repeat;}



/* @end */



.boldlink {

	font-weight: bold;

	color: #3f3f3f;

	padding: 8px 8px 8px 0;

	display: block;

	float: left;

}



body#index .boldlink {

	font-weight: bold;

	color: #3f3f3f !important;

	padding: 8px 8px 8px 0;

	display: block;

	float: left;

}



body#index a.boldlink:hover {color: #000 !important;}



a.boldlink:hover {color: #000;}



p#mission_p {

	font-weight: bold;

	padding-top: 128px;

	margin: 0;

}



/* @group set content font size  */



#content {font-size: 1.2em;}



/* @end */



h3#needs_h3 {

	background: url(img/bg_needs_h3.gif) 0 0 no-repeat;

	color: #000;

	padding: 26px 0 0 20px;

	margin: 0;

}



h3#featnews_h3 {

	background: url(img/bg_featurednews_h3.gif) 0 0 no-repeat;

	color: #bd3d76;

	padding: 21px 0 0 0;

	margin: 0 0 6px 0;
	position: relative;
	z-index: 10;

}



h3#getinvolved_h3 {

	background: url(img/bg_getinvolved_h3.gif) 0 0 no-repeat;

	color: #000;

	padding: 26px 0 0 0;

	margin: 0 0 0 10px;

}



#midcol ol li h3 {

	font-size: 1.334em;

	margin-bottom: 0.50em;

	line-height: 1.25;

}



#midcol ol li h3 a {color: #3f3f3f;}



#midcol ol li h3 a:hover {color: #000;}



/* @group Stats crunching */



#stats-box p {

	color: #bd3d76;

	font-size: 1.084em;

	font-weight: bold;

}



h3#stats_h3 {

	background: url(img/bg_stats_h3.gif) 0 0 no-repeat;

	color: #000;

	padding: 18px 0 0 0;

	margin: 40px 0 0 10px;

}



h3#count {

	font-size: 5em;

	color: #bd3d76;

	margin: 15px 0 5px 0;

	background: url(img/count.gif) top center no-repeat;

	padding: 61px 0 0 0;

}



/* @end */



h2#reman_h2 {

	font-size: 1.5em;

	color: #bd3d76;

	margin: 0 0 0.25em 0;

	background: url(img/bg_reman_h2.gif) 0 0 no-repeat;

	padding: 19px 0 0 0;

	float: left;

}



h3#casestudy_h3 {

	background: url(img/bg_casestudy_h3.gif) -2px 0 no-repeat;

	color: #bd3d76;

	padding: 21px 0 0 0;

	margin: 0 0 5px 0;

}



h3#contact_h3 {

	background: url(img/bg_contact_h3.gif) 0 0 no-repeat;

	color: #000;

	padding: 16px 0 0 0;

	margin: 0 0 1em 0;

	font-size: 0.68em;

}



h3#locs_h3 {

	background: url(img/bg_locs_h3.gif) 0 0 no-repeat;

	color: #000;

	padding: 16px 0 0 0;

	margin: 0 0 1em 0;

   font-size: 1em;

}



h3#awards_h3 {

	background: url(img/bg_awards_h3.gif) 0 0 no-repeat;

	color: #000;

	padding: 16px 0 0 0;

	margin: 0 0 1em 0;

	font-size: 1em;

}



h3#share_h3 {

	background: url(img/bg_share_h3.gif) 0 0 no-repeat;

	color: #000;

	padding: 16px 0 0 0;

	margin: 0 0 1em 0;

    font-size: 1em;

}



h3#whybuy_h3 {

	background: url(img/bg_whybuy_h3.gif) top center no-repeat;

	color: #000;

	padding: 19px 0 0 0;

	margin: 0 0 1em 0;

    font-size: 1em;

    text-align: center;

}



.product-wrapper_right h4 {color: #bd3d76;}

.product-wrapper_right h4 span {color: #000;}



#leftcol_row-two-right h2 {margin-bottom: 0.25em;}



#leftcol_row-two-right h2 a {color: #3f3f3f;}

#leftcol_row-two-right h2 a:hover {color: #000;}



a.link_alt {color: #d3d7a6;}

a.link_alt:hover {color: #9da739;}



#leftcol_row-one h3 {margin-bottom: 0.35em;}

#leftcol_row-one h4 {margin-bottom: 0.35em;}

#leftcol_row-one p {margin-bottom: 0.35em;}



#map ul li a {

	color: #3f3f3f;

	font-weight: bold;

}



#map ul li a:hover {color: #000;}



#socialnet ul li a {

	font-weight: bold;

	display: block;

	color: #3f3f3f;

	font-size: 0.833em !important;

	height:  0;

	overflow: hidden;

	padding-top: 40px;



}



#socialnet ul li a:hover {color: #000;}



#socialnet ul li a#fb {width: 46px;}

#socialnet ul li a#twt {width: 50px;}

#socialnet ul li a#yt {width: 54px;}

#socialnet ul li a#lnkdin {width: 46px; padding-top: 50px;}

#socialnet ul li a#bs {width: 50px; padding-top: 50px;}

#socialnet ul li a#em {width: 65px; padding-top: 50px;}



#socialnet ul li a#fb:hover {background: url(img/sprite_icons_socialnet.gif) 0 -92px no-repeat;}

#socialnet ul li a#twt:hover {background: url(img/sprite_icons_socialnet.gif) -46px -92px no-repeat;}

#socialnet ul li a#yt:hover {background: url(img/sprite_icons_socialnet.gif) -96px -92px no-repeat;}

#socialnet ul li a#lnkdin:hover {background: url(img/sprite_icons_socialnet.gif) 0 -132px no-repeat;}

#socialnet ul li a#bs:hover {background: url(img/sprite_icons_socialnet.gif) -46px -132px no-repeat;}

#socialnet ul li a#em:hover {background: url(img/sprite_icons_socialnet.gif) -96px -132px no-repeat;}



#oh-crumbs a {color: #3f3f3f;}

#oh-crumbs a:hover {color: #000;}



.standfirst {

	font: 1.166em/1.18 Verdana, "Lucida Grande", Lucida, sans-serif;

	color: #bd3d76;

}



ul#subnav li a {

	color: #fff;

	font-weight: bold;

	padding: 9px 0 9px 15px;

	display: block;

	text-decoration: none;

	border-bottom: 2px solid #fff;

}



ul#subnav li a:hover {

	color: #3f3f3f;

	text-decoration: none;

}



ul#subnav li a.on {color: #000;}





ul#subnav li ul li a {

	padding-left: 25px;

	color: #3f3f3f;

}



ul#subnav li#last a {border-bottom: none;}



p.asides_odd {

	background: url(img/bg_raquo_odd.gif) 0 0 no-repeat;

	color: #808080;

	padding-left: 20px;

	font-size: 0.916em;

	font-weight: bold;

}



p.asides_even {

	background: url(img/bg_raquo_even.gif) 0 0 no-repeat;

	color: #bd3d76;

	padding-left: 20px;

	font-size: 0.916em;

	font-weight: bold;

}



.product-wrapper_right p {

	font-size: 0.833em;

	clear: both;

	padding-top: 5px;

	margin: 0;

}



.product-wrapper_right p span {color: #bd3d76;}



.italic {

	font-size: 0.916em;

	font-style: italic;

}



#sendinfo p {

	font-size: 0.916em;

	font-weight: bold;

	color: #bd3d76;

	float: left;

	width: 217px;

	line-height: 1.25;

}



/* Headings */



h1, h2, h3, h4 {

	color: #3f3f3f;

	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;

}



h1 {

	font-size: 1.66em;

	margin-top: 0;

}



h2 {

	font-size: 1.416em;

	margin-top: 0;

}



h3 {

	font-size: 1.084em;

	margin-top: 0;

}



h4 {

	font-size: 1.0em;

	margin-top: 0;

}





/* end type.css */